@import url("fonts/css/cabinet-grotesk.css");

body {
  /* font-family: CabinetGrotesk-Regular; */
  font-family: CabinetGrotesk-Bold;
}

/* hero section bg  */
.background-image {
  background-image: url("https://framerusercontent.com/images/BByKiThYR6TZVIEQlbwxH7IWUwY.svg?scale-down-to=1024");
}

/* marquee section start   */

.logo {
  animation: scroll 20s linear infinite;
  direction: rtl;
}
.slider {
  max-width: 950px;
  overflow: hidden;
  position: relative;
  text-align: center;
}

@keyframes scroll {
  from {
    transform: translatex(100%);
  }

  to {
    transform: translateX(calc(0 - 1rem));
  }
}

.slider::after {
  content: "";
  width: 120px;
  right: 0;
  background: linear-gradient(-90deg, hsla(0, 20%, 96%, 0.827), transparent);
  position: absolute;
}

.slider::before {
  content: "";
  width: 120px;
  left: 0;
  background: linear-gradient(90deg, hsla(0, 20%, 96%, 0.827), transparent);
  position: absolute;
}
/* marquee section end   */

/* accordiom section start  */
.container,
.container-2,
.container-3 {
  max-width: 750px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.accordion,
.accordion-2,
.accordion-3 {
  max-width: 750px;
  margin: auto;
  padding: 1rem;
  border-radius: 8px;
  border: 1px solid rgba(128, 128, 128, 0.779);
}

.accordion-tittle,
.accordion-tittle-2,
.accordion-tittle-3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.open-icon,
.open-icon-2,
.open-icon-3 {
  width: 30px;
  cursor: pointer;
  transition: all 0.5s ease;
  color: #195eff;
}

.open-icon:hover,
.open-icon-2:hover,
.open-icon-3:hover {
  transform: rotate(180deg);
  color: hsl(0, 100%, 55%);
}

.accordion-content,
.accordion-content-2,
.accordion-content-3 {
  border: 1px solid rgb(176, 132, 132);
  padding: 0 1rem;
  border-radius: 8px;
  display: block;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s ease;
}

.accordion-content p,
.accordion-content-2 p,
.accordion-content-3 p {
  padding: 1rem 0;
}

.close-icon,
.close-icon-2,
.close-icon-3 {
  width: 30px;
  cursor: pointer;
  display: none;
  transition: all 0.5s ease;
  color: #195eff;
}

.close-icon:hover,
.close-icon-2:hover,
.close-icon-3:hover {
  transform: rotate(180deg);
  color: hsl(0, 100%, 55%);
}
/* accordiom section end  */

/* price section  accordion -(4)  */

.container-4,
.container-5,
.container-6 {
  width: 320px;
  margin: 5px auto 10px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f6f6f6;
  border-radius: 15px;
}

.accordion-4,
.accordion-5,
.accordion-6 {
  width: 320px;
  margin: auto;
  padding: 15px;
  border-radius: 15px;
}

.accordion-tittle-4,
.accordion-tittle-5,
.accordion-tittle-6 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.open-icon-4,
.open-icon-5,
.open-icon-6 {
  width: 30px;
  cursor: pointer;
  transition: all 0.5s ease;
  color: #195eff;
}

.open-icon-4:hover,
.open-icon-5:hover,
.open-icon-6:hover {
  transform: rotate(180deg);
  color: hsl(0, 100%, 55%);
}

.accordion-content-4,
.accordion-content-5,
.accordion-content-6 {
  padding: 0 1rem;
  border-radius: 8px;
  display: block;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s ease;
}

.close-icon-4,
.close-icon-5,
.close-icon-6 {
  width: 30px;
  cursor: pointer;
  display: none;
  transition: all 0.5s ease;
  color: #195eff;
}

.close-icon-4:hover,
.close-icon-5:hover,
.close-icon-6:hover {
  transform: rotate(180deg);
  color: hsl(0, 100%, 55%);
}
/* price section  accordion -(4)  */

/* Testimonial Marquee Section start */

.Marquees {
  animation: scroll 15s linear infinite;
  direction: ltr;
  min-width: 350px;
  background-color: transparent;
  border: 1px solid rgba(128, 128, 128, 0.079);
}

@keyframes scroll {
  from {
    transform: translatex(100%);
  }

  to {
    transform: translateX(calc(0 - 1rem));
  }
}
/* Testimonial Marquee Section end */

.container-4,
.container-5,
.container-6 {
  width: 350px;
  margin: auto;
  transform: translateX(-5px);
}

.accordion-4,
.accordion-5,
.accordion-6 {
  width: 450px;
  margin: auto;
  background-color: #eeebeb3f;
  border: 1px solid rgba(128, 128, 128, 0.176);
}

.accordion-content-4 p,
.accordion-content-5 p,
.accordion-content-6 p {
  font-size: 16px;
}

/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Reponsive section  */
/* */
/* its for only accordion  */

/* its for only price detail section  */

@media (max-width: 1170px) {
  .price-details {
    max-width: 400px;
  }
  .Price-sections {
    gap: 25px;
    max-width: 1050px;
  }
}

@media (max-width: 1070px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 270px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 270px;
    margin: auto;
  }
  .price-details {
    max-width: 380px;
  }
  .Price-sections {
    gap: 20px;
    max-width: 980px;
  }
}
@media (max-width: 1000px) {
  .price-details {
    max-width: 340px;
  }
  .Price-sections {
    gap: 15px;
    max-width: 940px;
  }
}

@media (max-width: 950px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 250px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 250px;
    margin: auto;
  }
  .price-details {
    max-width: 340px;
  }
  .Price-sections {
    gap: 15px;
    max-width: 900px;
  }
  .Feature-Here {
    transform: translateX(23px);
  }
}

@media (max-width: 900px) {
  .price-details {
    max-width: 285px;
  }
  .Price-sections {
    gap: 9px;
    max-width: 830px;
  }
  .Feature-Here {
    transform: translateX(23px);
  }

  .price-box1 {
    max-width: 250px;
  }
}

@media (max-width: 840px) {
  .Free-AuditCall-btn {
    margin-left: 50px;
  }

  .container-4,
  .container-5,
  .container-6 {
    width: 220px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 220px;
    margin: auto;
  }
  .price-details {
    max-width: 285px;
  }
  .Price-sections {
    gap: 7px;
    max-width: 770px;
  }
  .Feature-Here {
    transform: translateX(35px);
  }

  .price-box1 {
    max-width: 240px;
  }

  .price-box1 p,
  a,
  .btn {
    transform: translateX(-25px);
  }

  .happy-client-btn {
    gap: 20px;
  }
}

@media (max-width: 780px) {
  .price-details {
    max-width: 285px;
  }
  .Price-sections {
    gap: 5px;
    max-width: 740px;
  }
  .Feature-Here {
    transform: translateX(35px);
  }

  .price-box1 {
    max-width: 240px;
  }

  .price-box1 p,
  a,
  .btn {
    transform: translateX(-25px);
  }
}
@media (max-width: 745px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 200px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 200px;
    margin: auto;
  }
  .price-details {
    max-width: 290px;
  }
  .Price-sections {
    gap: 7px;
    max-width: 700px;
  }
  .Feature-Here {
    transform: translateX(45px);
  }

  .price-box1 {
    max-width: 223px;
  }

  .price-box1 p,
  a,
  .btn {
    transform: translateX(-25px);
  }
  .container,
  .container-2,
  .container-3 {
    max-width: 650px;
  }
}

@media (max-width: 715px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 260px;
    margin: auto;
    transform: translateX(-3px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 360px;
    margin: auto;
  }
  .price-details {
    max-width: 306.5px;
  }
  .Price-sections {
    gap: 17px;
    max-width: 620px;
  }

  .Price-sections :last-child {
    grid-column: 1 / -1;
    justify-self: center;
    align-items: center;
    text-align: left;
  }

  .Feature-Here {
    transform: translateX(45px);
  }

  .price-box1 {
    max-width: 380px;
  }

  .price-box1 p,
  a,
  .btn {
    text-align: left;
    transform: translateX(-25px);
  }
  .container,
  .container-2,
  .container-3 {
    max-width: 580px;
  }
}

@media (max-width: 615px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 260px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 260px;
    margin: auto;
  }
  .price-details {
    max-width: 306.5px;
  }
  .Price-sections {
    gap: 7px;
    max-width: 620px;
  }

  .Price-sections :last-child {
    grid-column: 1 / -1;
    justify-self: center;
    align-items: center;
    text-align: left;
  }

  .Feature-Here {
    transform: translateX(45px);
  }

  .price-box1 {
    max-width: 280px;
  }

  .price-box1 p,
  a,
  .btn {
    text-align: left;
    transform: translateX(-25px);
  }
  .container,
  .container-2,
  .container-3 {
    max-width: 550px;
  }
}

@media (max-width: 570px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 230px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 230px;
    margin: auto;
  }
  .price-details {
    max-width: 330px;
    overflow: hidden;
  }
  .Price-sections {
    gap: 7px;
    max-width: 550px;
    overflow: hidden;
  }

  .Price-sections :last-child {
    grid-column: 1 / -1;
    justify-self: center;
    align-items: center;
    text-align: left;
  }

  .Feature-Here {
    transform: translateX(45px);
  }

  .price-box1 {
    max-width: 250px;
    overflow: hidden;
  }

  .price-box1 p,
  a,
  .btn {
    text-align: left;
  }
  .container,
  .container-2,
  .container-3 {
    max-width: 480px;
  }
}

@media (max-width: 510px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 350px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    width: 450px;
    margin: auto;
    background-color: #eeebeb8f;
    border: 1px solid rgba(128, 128, 128, 0.342);
  }

  .accordion-content-4 p,
  .accordion-content-5 p,
  .accordion-content-6 p {
    font-size: 16px;
  }

  .price-details {
    max-width: 380px;
    padding: 20px;
  }
  .Price-sections {
    gap: 10px;
    max-width: 380px;
  }

  .Feature-Here {
    transform: translateX(-11px);
  }

  .price-box1 {
    max-width: 360px;
  }
  .price {
    font-size: 54px;
  }

  .btn a {
    transform: translateX(100px);
  }

  .got-questions {
    margin-right: 50px;
    transform: translateX(1px);
    display: inline-block;
  }
  .price-box1 ~ p,
  a,
  .btn {
    text-align: left;
    display: inline-block;
  }
  .container,
  .container-2,
  .container-3 {
    max-width: 380px;
  }
}

@media (max-width: 430px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 350px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
  }

  .accordion-contentss-4 p {
    padding: 30px 30px;
  }

  .price-details {
    max-width: 380px;
    padding: 20px;
  }
  .Price-sections {
    gap: 10px;
    max-width: 380px;
  }

  .Feature-Here {
    transform: translateX(-11px);
  }

  .price {
    font-size: 54px;
  }

  .btn a {
    transform: translateX(100px);
  }

  .got-questions {
    margin-right: 50px;
    transform: translateX(1px);
    display: inline-block;
  }
  .price-box1 ~ p,
  a,
  .btn {
    text-align: left;
    display: inline-block;
  }
  .container,
  .container-2,
  .container-3 {
    max-width: 350px;
  }
}
/* //..  */
/* //..  */
/* //..  */
/* //..  */
/* //..  */
/* //..  */

@media (max-width: 1175px) {
  .navigation-1 {
    max-width: 1080px;
  }
  .hero-content h1 {
    font-size: 70px;
  }
  .slider {
    max-width: 1050px;
  }
  .automation-section {
    max-width: 1100px;
  }
  .result-section {
    max-width: 1100px;
  }

  .AI-section {
    max-width: 1100px;
  }

  .AI-card-1 {
    max-width: 550px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 1100px;
  }

  .sticky-section {
    max-width: 1100px;
    gap: 3px;
  }

  .footer-nav-1 {
    max-width: 1100px;
  }
  .footer-nav-2 {
    max-width: 1150px;
  }
}

@media (max-width: 1110px) {
  .navigation-1 {
    max-width: 1040px;
  }
  .hero-content h1 {
    font-size: 70px;
  }
  .slider {
    max-width: 1040px;
  }
  .automation-section {
    max-width: 1050px;
  }
  .result-section {
    max-width: 1050px;
  }

  .AI-section {
    max-width: 1050px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 1050px;
  }

  .sticky-section {
    max-width: 1050px;
    gap: 3px;
  }

  .footer-nav-1 {
    max-width: 1050px;
  }
  .footer-nav-2 {
    max-width: 1108px;
  }
}

@media (max-width: 1060px) {
  .navigation-1 {
    max-width: 990px;
  }
  .hero-content h1 {
    font-size: 70px;
  }
  .slider {
    max-width: 980px;
  }
  .automation-section {
    max-width: 990px;
  }
  .result-section {
    max-width: 990px;
  }

  .AI-section {
    max-width: 990px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 990px;
  }

  .sticky-section {
    max-width: 990px;
    gap: 3px;
  }

  .footer-nav-1 {
    max-width: 990px;
  }
  .footer-nav-2 {
    max-width: 1040px;
  }
}

@media (max-width: 1000px) {
  .navigation-1 {
    max-width: 940px;
  }
  .hero-content h1 {
    font-size: 70px;
  }
  .slider {
    max-width: 900px;
  }
  .automation-section {
    max-width: 930px;
  }
  .result-section {
    max-width: 930px;
  }

  .AI-section {
    max-width: 930px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 930px;
  }

  .sticky-section {
    max-width: 930px;
    gap: 3px;
  }

  .footer-nav-1 {
    max-width: 930px;
  }
  .footer-nav-2 {
    max-width: 990px;
  }
}

@media (max-width: 950px) {
  .navigation-1 {
    max-width: 890px;
  }
  .hero-content h1 {
    font-size: 70px;
  }
  .slider {
    max-width: 850px;
  }
  .automation-section {
    max-width: 870px;
  }
  .result-section {
    max-width: 870px;
  }

  .AI-section {
    max-width: 870px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 870px;
  }

  .sticky-section {
    max-width: 870px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 870px;
  }
  .footer-nav-2 {
    max-width: 940px;
  }
}

@media (max-width: 900px) {
  .navigation-1 {
    max-width: 825px;
  }
  .hero-content h1 {
    font-size: 70px;
  }
  .slider {
    max-width: 790px;
  }
  .automation-section {
    max-width: 820px;
  }
  .result-section {
    max-width: 820px;
  }

  .AI-section {
    max-width: 820px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 820px;
  }

  .sticky-section {
    max-width: 820px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 820px;
  }
  .footer-nav-2 {
    max-width: 890px;
  }
}

@media (max-width: 840px) {
  .navigation-1 {
    max-width: 820px;
    margin-left: 20px;
  }
  .hero-content h1 {
    font-size: 65px;
  }
  .slider {
    max-width: 740px;
  }
  .automation-section {
    max-width: 770px;
  }

  .automation-section-btn {
    margin-left: 25px;
  }

  .result-section {
    max-width: 770px;
    gap: 10px;
  }

  .AI-section {
    max-width: 770px;
    gap: 30px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 750px;
  }

  .sticky-section {
    max-width: 770px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 690px;
  }
  .footer-nav-2 {
    max-width: 780px;
  }
  .designer {
    transform: translateX(20px);
  }
  .footer-nav {
    transform: translateX(40px);
  }
}

@media (max-width: 780px) {
  .navigation-1 {
    max-width: 770px;
  }
  .hero-content h1 {
    font-size: 60px;
  }
  .slider {
    max-width: 700px;
  }
  .automation-section {
    max-width: 720px;
  }
  .result-section {
    max-width: 720px;
    gap: 10px;
  }

  .AI-section {
    max-width: 720px;
    gap: 30px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 720px;
  }

  .sticky-section {
    max-width: 720px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 665px;
    transform: translateX(-9px);
  }
  .footer-nav-2 {
    max-width: 710px;
  }
  .designer {
    transform: translateX(25px);
  }
  .social-icons {
    font-size: 18px;
    padding: 4px;
  }

  .social-icon-parent {
    margin-left: 5px;
  }
}

@media (max-width: 730px) {
  .navigation-1 {
    max-width: 710px;
  }
  .hero-content h1 {
    font-size: 55px;
  }
  .slider {
    max-width: 620px;
  }
  .automation-section {
    max-width: 650px;
  }
  .result-section {
    max-width: 650px;
    gap: 10px;
  }

  .AI-section {
    max-width: 650px;
    gap: 30px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 660px;
  }

  .sticky-section {
    max-width: 650px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 600px;
    transform: translateX(-9px);
  }
  .footer-nav-2 {
    max-width: 668px;
  }
  .designer {
    transform: translateX(25px);
  }
  .social-icons {
    font-size: 14px;
    padding: 3px;
  }

  .social-icon-parent {
    margin-left: 20px;
  }
}

@media (max-width: 670px) {
  .navigation-1 {
    max-width: 650px;
  }
  .hero-content h1 {
    font-size: 50px;
    line-height: 60px;
  }
  .slider {
    max-width: 550px;
  }
  .automation-section {
    max-width: 600px;
  }
  .result-section {
    max-width: 600px;
    gap: 10px;
  }

  .AI-section {
    max-width: 600px;
    gap: 30px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 600px;
  }

  .sticky-section {
    max-width: 600px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 545px;
    transform: translateX(-2px);
  }
  .footer-nav-2 {
    max-width: 630px;
  }

  .footer-nav {
    font-size: 13px;
  }
  .designer {
    transform: translateX(25px);
  }
  .social-icons {
    font-size: 13px;
    padding: 3px;
  }

  .social-icon-parent {
    margin-left: -5px;
  }
}

@media (max-width: 615px) {
  .navigation-1 {
    max-width: 605px;
  }
  .hero-content h1 {
    font-size: 50px;
    line-height: 60px;
  }
  .slider {
    max-width: 500px;
  }
  .automation-section {
    max-width: 555px;
  }
  .result-section {
    max-width: 555px;
    gap: 10px;
  }

  .AI-section {
    max-width: 555px;
    gap: 30px;
  }

  .AI-card-1 {
    max-width: 555px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 500px;
  }

  .sticky-section {
    max-width: 555px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 470px;
    transform: translateX(12px);
  }
  .footer-nav-2 {
    max-width: 605px;
  }
  .footer-nav {
    font-size: 12px;
    gap: 10px;
  }

  .footer-logo {
    width: 170px;
  }
  .designer {
    transform: translateX(25px);
  }
  .social-icons {
    font-size: 12px;
    padding: 2px;
  }

  .social-icon-parent {
    margin-left: -20px;
  }
}

@media (max-width: 570px) {
  .navigation-1 {
    max-width: 540px;
  }
  .hero-content h1 {
    font-size: 50px;
    line-height: 60px;
  }
  .slider {
    max-width: 470px;
  }
  .automation-section {
    max-width: 490px;
  }
  .result-section {
    max-width: 490px;
    gap: 8px;
  }

  .AI-section {
    max-width: 490px;
    gap: 20px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 500px;
  }

  .sticky-section {
    max-width: 490px;
    gap: 8px;
  }

  .footer-nav-1 {
    max-width: 428px;
    transform: translateX(1px);
  }
  .footer-nav-2 {
    max-width: 500px;
  }
  .footer-nav {
    font-size: 11px;
    gap: 8px;
  }

  .footer-logo {
    width: 160px;
  }
  .designer {
    transform: translateX(25px);
  }
  .social-icons {
    font-size: 11px;
    padding: 2px;
  }

  .social-icon-parent {
    margin-left: -5px;
  }

  .booking-btn {
    font-size: 17px;
  }
}

@media (max-width: 510px) {
  .navigation-1 {
    max-width: 550px;
  }

  .top-navigation {
    display: none;
  }

  .sticky p {
    font-size: 18px;
  }

  .sticky-font-size p {
    font-size: 22px;
  }
  .hero-content h1 {
    font-size: 45px;
    line-height: 60px;
  }
  .slider {
    max-width: 470px;
  }
  .automation-section {
    max-width: 410px;
  }

  .result-image {
    width: 410px;
  }

  .booking-btn {
    margin-left: 25px;
  }

  .result-section {
    max-width: 410px;
    gap: 8px;
  }

  .AI-section {
    max-width: 410px;
    gap: 8px;
  }

  .AI-image {
    width: 410px;
  }

  .AI-card-1 {
    max-width: 500px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 390px;
  }

  .sticky-section {
    max-width: 410px;
    gap: 8px;
    flex-direction: column;
  }

  .footer-nav-1 {
    max-width: 354px;
    transform: translateX(-2px);
  }
  .footer-nav-2 {
    max-width: 410px;
  }
  .footer-nav {
    font-size: 11px;
    gap: 8px;
  }

  .social-icon-parent {
    margin-left: 15px;
  }

  .footer-nav-2 a,
  p {
    font-size: 12px;
  }

  .designer {
    transform: translateX(32px);
  }
}

@media (max-width: 430px) {
  .navigation-1 {
    max-width: 400px;
  }

  .top-navigation {
    display: none;
  }
  .hero-content h1 {
    font-size: 45px;
    line-height: 60px;
  }
  .slider {
    max-width: 370px;
    overflow: hidden;
  }
  .automation-section {
    max-width: 380px;
  }

  .result-image {
    width: 380px;
  }

  .booking-btn {
    margin-left: 25px;
    margin-bottom: 40px;
  }

  .result-section {
    max-width: 380px;
    margin-bottom: -120px;
    gap: 8px;
  }

  .AI-section {
    max-width: 380px;
    gap: 8px;
    margin-bottom: -50px;
  }

  .AI-image {
    width: 380px;
  }

  .AI-card-1 {
    max-width: 380px;
  }

  .AI-card-1-i {
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .testimonial-Marquee {
    max-width: 380px;
  }

  .sticky-section {
    max-width: 380px;
    gap: 8px;
    flex-direction: column;
  }

  .sticky-parent {
    margin-top: 40px;
  }

  .footer-nav-1 {
    max-width: 300px;
    transform: translateX(1px);
  }
  .footer-nav-2 {
    max-width: 370px;
  }

  .sponsor p {
    font-size: 10px;
  }
  .footer-nav {
    font-size: 10px;
    gap: 8px;
  }

  .footer-logo {
    width: 130px;
  }
  .designer {
    transform: translateX(25px);
    font-size: 10px;
  }
  .social-icons {
    font-size: 11px;
    padding: 2px;
  }

  .social-icon-parent {
    margin-left: 2px;
  }
}

@media (max-width: 1300px) {
  .container-4,
  .container-5,
  .container-6 {
    max-width: 320px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 1140px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 270px;
    margin: auto;
    transform: translateX(-1px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 950px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 220px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 750px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 200px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 715px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 270px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 715px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 250px;
    margin: auto;
    /* transform: translateX(5px); */
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 570px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 230px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 570px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 370px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 570px) {
  .container-4,
  .container-5,
  .container-6 {
    width: 330px;
    margin: auto;
    transform: translateX(-5px);
  }

  .accordion-4,
  .accordion-5,
  .accordion-6 {
    margin: auto;
    border: 1px solid rgba(128, 128, 128, 0.176);
  }
}

@media (max-width: 510px) {
  .help-text {
    font-size: 20px;
  }

  .help-texts {
    font-size: 14px;
  }
}
